New question #403015 on samba in Ubuntu:
https://answers.launchpad.net/ubuntu/+source/samba/+question/403015

Hello all,

with 16.04 and Samba v4.3.11 we'd like to use NFS4-ACLs.
In the Samba sources there is a VFS module nfs4acl.

Is there a way to build this nfs4acl module for Ubuntu16.04 and it's Samba 
v4.3.11?

Thanks
Uwe



-- 
You received this question notification because your team Ubuntu
Server/Client Support Team is an answer contact for samba in Ubuntu.

-- 
Mailing list: https://launchpad.net/~enterprise-support
Post to     : enterprise-support@lists.launchpad.net
Unsubscribe : https://launchpad.net/~enterprise-support
More help   : https://help.launchpad.net/ListHelp

Reply via email to